<?php
/**
 * Fabiola Theme functions and definitions.
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package fabiola
 */

use Gaad\Cleaner\Commands\SetProductFormImagesCommand;

/**
 * Enqueue scripts and styles.
 */
function dotspice_parent_theme_enqueue_styles() {
	wp_enqueue_style( 'dotspice-style', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'fabiola-style',
		get_stylesheet_directory_uri() . '/style.css',
		[ 'dotspice-style' ]
	);
}

add_action( 'wp_enqueue_scripts', 'dotspice_parent_theme_enqueue_styles' );
